prefix=/opt/local/libexec/ffmpeg7
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg7/lib
includedir=/opt/local/libexec/ffmpeg7/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 61.3.100
Requires: 
Requires.private: libavfilter >= 10.5.100, libswscale >= 8.3.100, libpostproc >= 58.3.100, libavformat >= 61.7.102, libavcodec >= 61.19.101, libswresample >= 5.3.100, libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -framework Foundation -framework AudioToolbox -framework CoreAudio -lm -framework AVFoundation -framework CoreVideo -framework CoreMedia -framework CoreGraphics -framework AudioToolbox -pthread -L/opt/local/lib -lSDL2
Cflags: -I${includedir}
